div#container
{
   width: 500px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #B2DDDF;
   color: #000000;
   font-family: "Roboto";
   font-weight: 400;
   font-weight: 500;
   font-size: 16px;
   line-height: 1;
   margin: 0;
   text-align: center;
}
a
{
   color: #B22222;
   text-decoration: none;
}
a:active
{
   color: #FF4500;
}
a:hover
{
   color: #FF4500;
   text-decoration: none;
}
#MediaPlayer1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_MediaPlayer1
{
   overflow: hidden !important;
   position: fixed !important;
   left: 0 !important;
   top: 0 !important;
   width: 100% !important;
   height: 100% !important;
}
